@charset "utf-8";
.bg_top_owner {background:url(img/life_new4.jpg) center 219px no-repeat;zoom:1;}
#page_body {border-top:1px solid #ccc;width:960px;padding:9px;}
.content_nav {background:url(img/life_new5.jpg) left top no-repeat;margin:0 auto;height:32px;padding-left:200px;}
.content_nav li {float:left;background:url(img/life_new6.jpg) left top no-repeat;padding:0 18px;height:28px;line-height:28px;font-size:14px;font-weight:bold;margin-top:4px;}
.content_nav li a {color:#fff;}
.content_nav li.first {background:none;}
.content_nav li.cur {background:url(img/life_new7.jpg) right top no-repeat;padding-left:0;margin-right:8px;}
.content_nav li.cur a {float:left;background:url(img/life_new7.jpg) left top no-repeat;padding-left:18px;color:#c72a04;}
.col_w288 {width:288px;}
.col_w662 {width:662px;}
.md .arial {font-family:Arial;}
.md .md_hd {background:url(img/life_new2.jpg) left top repeat-x;height:35px;padding-left:0;}
.md .md_hd .mh_title {background:url(img/life_new1.jpg) left top no-repeat;margin-top:0;height:35px;line-height:35px;padding-left:18px;}
.md .md_hd .mh_tl {background:url(img/life_new1.jpg) right top no-repeat;float:left;height:35px;padding-left:45px;}

.md_m3 .md_hd {background:url(img/life_new2.jpg) left bottom repeat-x;}
.md_m3 .md_hd .mh_title {background:url(img/life_new1.jpg) left bottom no-repeat;padding-left:18px;}
.md_m3 .md_hd .mh_tl {background:url(img/life_new1.jpg) right bottom no-repeat;}

.search h4 {font-size:12px;padding:6px 0;}
.search .time {width:110px;}
.search .time input {width:100px;}
.search .rel {position:relative;}
.search .add_time {position:absolute;width:150px;display:none;}


.md_text_box .text_box img {padding:0;}
.md_text_box .text_box p {line-height:23px;padding-top:6px;}


.md_float .title_list_box ul.float_3col li {width:31.5%;}



.md_pic .image_list_box ul li{width:124px;margin-right:6px;}
.md_pic .image_list_box ul .image {border:1px solid #b0cd96;}
.md_pic .image_list_box ul .image img{padding:1px 1px 16px;display:block;background:url(img/life_new3.jpg) left bottom no-repeat;} 
.md_pic .image_list_box ul li .text,.md_pic .image_list_box ul li .text a {color:#143908;}

.md_top_r .tb_1 td.til a,.md_top_r .tb_2 td.til a,.md_top_r .tb_3 td.til a {color:#fff;}

.md_tops {border:none;}
.md_tops .md_hd {border:1px solid #FFECA2;border-bottom:none;position:relative;overflow:visible;}
.md_tops .md_hd ul.mh_tabs {height:20px;overflow:hidden;position:absolute;left:120px;top:15px;}
.md_tops .md_hd ul.mh_tabs li{padding:0 10px 0 0;background:url(img/life_new9.jpg) right bottom no-repeat;height:20px;line-height:20px;margin:0 6px 0 0;border:none;}
.md_tops .md_hd ul.mh_tabs li a{color:#f06218;background:url(img/life_new9.jpg) left bottom no-repeat; font-size:12px; font-weight:400;float:left;padding-left:10px;}
.md_tops .md_hd ul.mh_tabs li.cur{background-position:right top;padding:0 10px 0 0;border:none;margin:0 6px 0 0;}
.md_tops .md_hd ul.mh_tabs li.cur a{background-position:left top;color:#fff;}


.md_tops .md_bd {padding:0;border:1px solid #ff7800;border-bottom-width:3px;}
.md_tops .title_list_box ol.title_list li {margin:0 auto;}
.md_tops .title_list_box ol.title_list li .image {display:none;background:url(img/life_new8.jpg) left top repeat-x #ff7802;padding:7px;font-weight:600;clear:both;line-height:20px;text-align:right;}
.md_tops .title_list_box ol.title_list li .text {background:url(img/film_28.jpg) left top repeat-x;height:25px;line-height:25px;padding:0 7px;border:2px solid #ff7800;border-top:none;border-bottom:none;color:#e65400;}
.md_tops .title_list_box ol.title_list li .text .num {float:right;color:#d43d0e;font-family:Arial;font-weight:bold;}
.md_tops .title_list_box ol.title_list li .text a {color:#e65400;}
.md_tops .title_list_box ol.title_list li .image img {border:2px solid #fdebb9;margin-left:10px;}
.md_tops .title_list_box ol.title_list li .image a {color:#fff;}
.md_tops .title_list_box ol.title_list li .image .name {font-weight:normal;}
.md_tops .title_list_box ol.title_list li .image .num {color:#fff;font-family:Arial;font-size:40px;display:block;padding-top:9px;line-height:40px;}
.md_tops .title_list_box ol.title_list li.cur .image {display:block;}
.md_tops .title_list_box ol.title_list li.cur .text {display:none;}
